{{ form_start(form,{'attr': {'novalidate': 'novalidate'}}) }}
  <button class="problem-new-save-btn">{{ button_label|default('+') }}</button>

  <div class="problem-new-label">{{ form_row(form.title) }}</div>
  <div class="problem-new-label">{{ form_row(form.description) }}</div>
  <div class="problem-new-label">{{ form_row(form.tag) }}</div>
  <div class="problem-new-btn">{{ form_row(form.image) }}</div>
{{ form_end(form) }}